using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace DyLine
{
    static class Program
    {
        /// <summary>
        /// 应用程序的主入口点。
        /// </summary>
        [STAThread]
        static void Main(string[] args)
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            //Application.Run(new Form1());
            if(args!=null && args.Length>0)
            {
                for (int i = 0; i < args.Length; i++)
                {
                    var item = args[i];
                    if(item.StartsWith("show=",StringComparison.OrdinalIgnoreCase))
                    {
                        clsMsg ryMsg = new clsMsg();
                        ryMsg.SendMsgToryProcess(0, item);//向流程软件发送连接信息
                    }
                }
            }
        }
    }
}
